body {
    background: url(images/background.png);
    margin: 0;
    font-family: Verdana, Arial, Sans;
}

.clearfix {
    width: 700px ;
    margin-left: auto ;
    margin-right: auto ;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
    background: url(images/shadow.png);
    padding: 10px;
    margin-top: 30px;
}

h1 {
    margin: 0px;
    color: white;
}

h2 {
    margin: 0px;
    color: white;
}

.content {
    padding: 15px;
    color: white;
}

.screenshots {
    text-align: center;
}

img.screenshot {
    padding: 5px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; 
}


a {
    color: #FFB9A1;
    text-decoration: none;
}

a:hover {
    color: #FF906B;
    text-decoration: underline;
}

pre {
    background: #3B3B3B;
    padding: 10px;
    color: white;
    margin: 0px;
    overflow: auto;    
}

.langswitch {
    float: right;
}

.footer {
    text-align: center;
    color: gray;
}
